360鹰眼-更智能的Web安全监控系统

产品描述:

下一代web漏洞扫描器,她是一款硬件,包含:最全面的"爬出"引擎,不再需要收集资产清单,不再需要指定扫描时间,同步发现新上线业务漏洞

适用对象:

企业

价格服务:

目录价19.8万起
我了解,我要试用
高危高危

PHP168(国微CMS)整站用户信息泄露漏洞

WASC Threat Classification

发现时间:

2013-06-20

漏洞类型:

信息泄露

所属建站程序:

PHP168

所属服务器类型:

通用

所属编程语言:

PHP

描述:

目标系统存在严重用户信息泄露漏洞。

国微CMS(PHP168 S系列)存在设计错误,导致根据用户名可以获取用户的密码密文、邮箱、密码salt、IP等敏感信息。

危害:
可被攻击者用来获取任意用户的隐私数据,包括密码密文、邮箱、密码salt、IP等敏感信息。
解决方案:

请打上官方最新补丁程序:补丁地址

如果你的网站服务器是Windows系统,建议使用"主机卫士"修复漏洞,点击下载
对该漏洞进行评论